.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.746582;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.362121,0.000000,0.000000,0.362121,0,0);-ms-transform:matrix(0.362121,0.000000,0.000000,0.362121,0,0);-webkit-transform:matrix(0.362121,0.000000,0.000000,0.362121,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.115584px;}
.ls0{letter-spacing:-0.060544px;}
.ls3{letter-spacing:-0.044032px;}
.ls2{letter-spacing:-0.027520px;}
.ls4{letter-spacing:-0.022016px;}
.ls5{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{width:14.398464px;}
._17{width:70.759426px;}
._18{width:90.287619px;}
._4{width:132.844548px;}
._16{width:136.631300px;}
._15{width:140.043780px;}
._f{width:154.838533px;}
._14{width:159.704069px;}
._5{width:182.798854px;}
._2{width:186.453510px;}
._7{width:201.116166px;}
._11{width:207.170566px;}
._3{width:212.036103px;}
._1e{width:225.487879px;}
._1f{width:249.881608px;}
._1a{width:255.913992px;}
._1b{width:262.012424px;}
._13{width:272.976393px;}
._9{width:276.388873px;}
._1d{width:283.984393px;}
._12{width:292.526601px;}
._1{width:298.581001px;}
._6{width:302.257673px;}
._19{width:307.101194px;}
._e{width:310.711818px;}
._0{width:322.908682px;}
._1c{width:329.073162px;}
._8{width:354.567691px;}
._c{width:361.810955px;}
._d{width:364.386827px;}
._20{width:369.076236px;}
._b{width:370.353164px;}
._a{width:371.586060px;}
.fc2{color:rgb(198,17,80);}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(178,179,182);}
.fs3{font-size:22.016000px;}
.fs2{font-size:27.520001px;}
.fs0{font-size:60.544002px;}
.fs1{font-size:115.584004px;}
.y0{bottom:0.000000px;}
.y8{bottom:297.707824px;}
.y7{bottom:313.652746px;}
.y35{bottom:328.614871px;}
.y6{bottom:329.597668px;}
.y34{bottom:342.566677px;}
.y5{bottom:345.542590px;}
.y11{bottom:356.024539px;}
.y4{bottom:361.487511px;}
.y33{bottom:380.398194px;}
.y32{bottom:394.350000px;}
.y31{bottom:408.281527px;}
.y30{bottom:422.233333px;}
.y10{bottom:435.749145px;}
.y2f{bottom:460.075000px;}
.yf{bottom:473.618333px;}
.y2e{bottom:497.906527px;}
.y2d{bottom:511.858333px;}
.y2c{bottom:525.789861px;}
.y2b{bottom:539.741667px;}
.y2a{bottom:553.673194px;}
.y29{bottom:567.625000px;}
.ye{bottom:581.246552px;}
.y28{bottom:605.466667px;}
.y27{bottom:619.398194px;}
.y26{bottom:633.350000px;}
.y25{bottom:647.281527px;}
.y24{bottom:661.233333px;}
.y23{bottom:675.164861px;}
.y22{bottom:689.116667px;}
.yd{bottom:702.826576px;}
.y21{bottom:726.948194px;}
.y20{bottom:740.900000px;}
.yc{bottom:754.647570px;}
.y1f{bottom:778.741667px;}
.y1e{bottom:792.673194px;}
.y1d{bottom:806.625000px;}
.y1c{bottom:820.556527px;}
.y1b{bottom:834.508333px;}
.yb{bottom:848.323982px;}
.y1a{bottom:872.350000px;}
.y19{bottom:886.281527px;}
.y18{bottom:900.233333px;}
.y17{bottom:914.164861px;}
.y16{bottom:928.116667px;}
.y15{bottom:942.048194px;}
.y14{bottom:956.000000px;}
.ya{bottom:969.904006px;}
.y13{bottom:993.831527px;}
.y12{bottom:1007.783333px;}
.y9{bottom:1021.725000px;}
.y3{bottom:1062.503503px;}
.y2{bottom:1104.358922px;}
.y1{bottom:1132.262535px;}
.h5{height:16.039000px;}
.h4{height:20.035313px;}
.h3{height:20.048751px;}
.h1{height:44.077689px;}
.h2{height:84.148315px;}
.h0{height:1216.727273px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:85.641669px;}
.x5{left:89.625000px;}
.x2{left:97.591670px;}
.x3{left:360.491678px;}
.x4{left:623.391686px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.106395pt;}
.ls0{letter-spacing:-0.055731pt;}
.ls3{letter-spacing:-0.040532pt;}
.ls2{letter-spacing:-0.025332pt;}
.ls4{letter-spacing:-0.020266pt;}
.ls5{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._10{width:13.253817pt;}
._17{width:65.134200pt;}
._18{width:83.109942pt;}
._4{width:122.283684pt;}
._16{width:125.769398pt;}
._15{width:128.910593pt;}
._f{width:142.529193pt;}
._14{width:147.007930pt;}
._5{width:168.266727pt;}
._2{width:171.630846pt;}
._7{width:185.127852pt;}
._11{width:190.700940pt;}
._3{width:195.179676pt;}
._1e{width:207.562064pt;}
._1f{width:230.016543pt;}
._1a{width:235.569365pt;}
._1b{width:241.182985pt;}
._13{width:251.275340pt;}
._9{width:254.416535pt;}
._1d{width:261.408228pt;}
._12{width:269.271348pt;}
._1{width:274.844436pt;}
._6{width:278.228821pt;}
._19{width:282.687291pt;}
._e{width:286.010878pt;}
._0{width:297.238117pt;}
._1c{width:302.912534pt;}
._8{width:326.380301pt;}
._c{width:333.047741pt;}
._d{width:335.418837pt;}
._20{width:339.735447pt;}
._b{width:340.910862pt;}
._a{width:342.045745pt;}
.fs3{font-size:20.265774pt;}
.fs2{font-size:25.332218pt;}
.fs0{font-size:55.730880pt;}
.fs1{font-size:106.395317pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:274.040675pt;}
.y7{bottom:288.718009pt;}
.y35{bottom:302.490676pt;}
.y6{bottom:303.395343pt;}
.y34{bottom:315.333343pt;}
.y5{bottom:318.072677pt;}
.y11{bottom:327.721333pt;}
.y4{bottom:332.750010pt;}
.y33{bottom:350.157333pt;}
.y32{bottom:363.000000pt;}
.y31{bottom:375.824000pt;}
.y30{bottom:388.666667pt;}
.y10{bottom:401.108000pt;}
.y2f{bottom:423.500000pt;}
.yf{bottom:435.966667pt;}
.y2e{bottom:458.324000pt;}
.y2d{bottom:471.166667pt;}
.y2c{bottom:483.990667pt;}
.y2b{bottom:496.833333pt;}
.y2a{bottom:509.657333pt;}
.y29{bottom:522.500000pt;}
.ye{bottom:535.038667pt;}
.y28{bottom:557.333333pt;}
.y27{bottom:570.157333pt;}
.y26{bottom:583.000000pt;}
.y25{bottom:595.824000pt;}
.y24{bottom:608.666667pt;}
.y23{bottom:621.490667pt;}
.y22{bottom:634.333333pt;}
.yd{bottom:646.953333pt;}
.y21{bottom:669.157333pt;}
.y20{bottom:682.000000pt;}
.yc{bottom:694.654667pt;}
.y1f{bottom:716.833333pt;}
.y1e{bottom:729.657333pt;}
.y1d{bottom:742.500000pt;}
.y1c{bottom:755.324000pt;}
.y1b{bottom:768.166667pt;}
.yb{bottom:780.884000pt;}
.y1a{bottom:803.000000pt;}
.y19{bottom:815.824000pt;}
.y18{bottom:828.666667pt;}
.y17{bottom:841.490667pt;}
.y16{bottom:854.333333pt;}
.y15{bottom:867.157333pt;}
.y14{bottom:880.000000pt;}
.ya{bottom:892.798667pt;}
.y13{bottom:914.824000pt;}
.y12{bottom:927.666667pt;}
.y9{bottom:940.500000pt;}
.y3{bottom:978.036697pt;}
.y2{bottom:1016.564698pt;}
.y1{bottom:1042.250033pt;}
.h5{height:14.763933pt;}
.h4{height:18.442547pt;}
.h3{height:18.454917pt;}
.h1{height:40.573605pt;}
.h2{height:77.458700pt;}
.h0{height:1120.000000pt;}
.w0{width:880.000000pt;}
.x0{left:0.000000pt;}
.x1{left:78.833336pt;}
.x5{left:82.500000pt;}
.x2{left:89.833336pt;}
.x3{left:331.833344pt;}
.x4{left:573.833351pt;}
}
